CREATE TABLE gtg_etl_static_7 (
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA106               NUMBER(18, 0),
    BOA17                NUMBER(18, 0),
    BOA18                NUMBER(18, 0),
    BOA24                NUMBER(18, 0),
    BOA3                 VARCHAR2(256),
    BOA73                NUMBER(18, 0),
    BOA74                DATE         ,
    BOA77                VARCHAR2(960),
    BOA78                VARCHAR2(960),
    BOA79                VARCHAR2(960),
    BOA81                VARCHAR2(240),
    BOA82                VARCHAR2(8)  ,
    BOA83                VARCHAR2(240),
    BOA84                VARCHAR2(240),
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA106               NUMBER(18, 0),
    BOA17                NUMBER(18, 0),
    BOA18                NUMBER(18, 0),
    BOA24                NUMBER(18, 0),
    BOA3                 VARCHAR2(256),
    BOA73                NUMBER(18, 0),
    BOA74                DATE         ,
    BOA77                VARCHAR2(960),
    BOA78                VARCHAR2(960),
    BOA79                VARCHAR2(960),
    BOA81                VARCHAR2(240),
    BOA82                VARCHAR2(8)  ,
    BOA83                VARCHAR2(240),
    BOA84                VARCHAR2(240),
    CONSTRAINT pk_gtg_etl_static_7 PRIMARY KEY (ETL_SEQUENCE_ID, ETL_SEQUENCE_ID)
);
